#Whether tesla animations should be rendered or not
#Default: true
render_tesla_animations = true
#The distance (in blocks) for tesla animations to render within
#Set to default (0) to always render
#Default: 0
# Default: 0
# Range: > 0
tesla_animations_render_distance = 0
